body, html, select, input, textarea, a {font-family:arial;font-size:15px;color:#2e2e2e;margin:0px}
p {width: 75%;}
a img{border:none}
div.indexclpopulars{width:639px;text-align:left}
div.indexclpopulars h1, div.indexclpopulars h2{font-size:12px;color:#2e2e2e;margin:0px}
div.indexclpopulars h2 a{color:#D22027}
#linksclcrumb{padding:5px 0;width:728px;float:none;clear:both;color:#406AC9}
#linksclcrumb a{font-weight:bold;color:#406AC9}
.itemclinfo, .itemcl1photo, .pagecl2box, .pagecl1box{width:100%}
.pagecl2box, .pagecl1box{padding:0 0 20px; margin:0}
.pagecl2box, .pagecl1box{padding-left:10px;width:810px}
.boxclccc{width:831px;margin:0;padding:0}
.pagecl6box{padding-left:5px;width:825px}
a, .allclfont2, .admincllink{text-decoration:none}
a, input, select, a:focus, input:focus, select:focus{outline:none;}
/*for FireFox*/
input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner{border:0px} 
/*for IE8 */
input[type="submit"]:focus, input[type="button"]:focus{outline:none}
a:hover, .allclfont2:hover, .pagecl4click:hover{color:#000;text-decoration:underline}
.allclfont2{color:#2a4591}
.miniclinner input, .pagecl1click, .pagecl4box, div.indexclpopulars div{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.miniclinner{-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px} 
.miniclwordbx{float:right}
.allclribbon{width:100%;background:#406AC9;border-bottom:1px solid #B90404;padding:0;margin:0 0 5px 0}
.headclcover{width:555px;height:auto;float:left;overflow:hidden} 
.headclmenu{padding:0;margin:0;display:inline;float:left}
.headclmenu a:hover{text-decoration:none}
.headclmenu a span{font-size:16px;background:none;text-align:center;float:left;font-weight: normal;padding:24px 4px 17px 4px;cursor:pointer;color:#fff}
.headclmenu a:hover span{background:url(/img/go.png) repeat-x right -170px;cursor:pointer} 
.postclad{color:#B90404}
.headclmenu a span{width:80px}
#postnowclin {width:75px;background:#B90404;}
#postnowclin:hover{background:#B90404 url(/img/go.png) repeat-x right -170px}
#saleclin, #clclin, #clnowclin{width:90px}
#realclin{width:110px}
#workclin{width:60px}
.deskcllogo{padding-bottom:1px;margin-left:5px;}
.headclcover_index{width:370px;text-align:right;margin-bottom:5px}
.add{margin-top:7px}
.pagecladmin{margin:12px 6px 0px 0px}
.deskcllogo{width:auto;padding:5px 0 0 0}
.input.placecl2put{width:250px}
.pageclfoot{clear:both;margin-top:10px;margin-left:12px;width:830px;font-size:12px;color:#fff;padding:5px 0px 15px 0px}
a.linkclfoot{color:#999}
.pageclname, .pageclepost, .pageclmessage{border:1px #999 solid}
.pageclname{width:200px}
.pageclepost{width:200px}
.pageclmessage{width:350px;height:150px}
.suppclclick{font-weight:bold;font-size:12px}
.pagecltitle{width:100%;padding:5px 0px 0px 0; text-align: center}
div.itemcl1photo{float:left;width:700px;margin-top:5px}
div.itemcl3photo{float:left;margin:5px 2px;width: 120px}
div.itemcl3photo img{cursor:pointer;margin:0px 0px 10px 0px}
div.allclclear{clear:both}
div.saleclcatelinks3{margin-bottom:20px}
div.describe{width:825px}
div.describe .text{width:600px;margin-left:10px;font-weight:bold;color:#444;font-size:12px;margin-top:0px}
div.saleclcatelinks3 .image{margin:50px 0 0 50px}
div.describe .image{margin:-30px 0 0 10px}
div.describe .image img{width: 200px}
div.saleclcatelinks3 .pagecl4click{width:160px;margin:10px 0 0 25px}
div{width:auto;height:auto;float:left;background-repeat:no-repeat}
div#pageclcontainer{width:831px;margin-left:10px;clear:both}
h1{color:#406AC9;margin:5px 0 0 0px;font-size:17px;font-weight:normal}
h2{font-size:15px;margin:15px 0 3px 0} 
h3{font-size:13px;marign:7px 0 2px 0}
p{margin:3px 0 10px}
.both{clear:both}
img.clclphotosafe{float:right;margin: 0 0 15px 15px}
.clclinput{margin:3px 0 12px 0}
.clclinput, #clclselect, textarea{border:1px #999 solid;background:#fff}
.clclneed{color:#D22027} 
.notclcates{height:80px;margin:5px 17px 0 0;width:185px;color:#999}
.notclcates .cateclparent{font-weight: bold}
.notclcates a{color:#999}
.footer_postclad{float:left;color:#a82121;font-size:1.2em;font-style:italic}
.placeclobr {color:#aa0000;font-size:14px;font-weight:bold}
div#pageclcontainer, div.pageclfoot, div.allclribin{width:1000px;margin-left:auto;margin-right:auto;float:none;padding:0}
.headclsns{float:right;padding-top:20px;margin-right:35px;} 
.pagecl1click{margin-bottom:7px;-moz-box-shadow:0 1px 3px #999;-webkit-box-shadow:0 1px 3px #999;box-shadow:0 1px 3px #999;text-shadow:0 1px 1px #444;border-bottom: 1px solid rgba(0,0,0,0.25);-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;border-bottom: 1px solid #aaa;cursor:pointer;display:block;background:#B90404}
.pagecl1click:hover{background:#F00}
.pagecl1click a span{color:#fff;padding:10px}
.pagecl1click a:hover{text-decoration:none}
.allclfoot{float:none;clear:both;margin:0 auto}
.footcllinks strong, .footcllinks strong a{font-size:15px;font-weight:normal}
#menuclnowcl span, #menuclnowsale span, #menuclnowreal span, #menuclnowbusi span, #menuclnowwork span{background:url(/img/go.png) repeat-x right -170px} 
.clclleft{margin:10px 5px;width:258px;z-index:100} 
.clclleft ul, .clclleft li{list-style:none;margin:0;padding:0;display:block} 
.clclright{margin:5px 10px 5px 25px;width:485px} 
.clclright a{font-size:1.1em;font-weight:bold} 
.clclright p{width:auto} 
.clclright ul{padding-left:15px;list-style-position:outside;margin:3px 0 10px} 
.clclright ul li{padding:2px} 
.clclleft li  {margin-bottom:3px} 
.clclleft ul li a{width:230px;height:15px;background:#dedede;padding:5px 10px;font-size:15px;display:block}
.clclleft ul li a:hover{text-decoration:none;background:#adadad;color:#fff} 
#clclnow{background:#ccc}
.clclmenphoto{float:left;margin:2px 15px 10px 0}
.inputclword{width:305px;height:23px;font-size:12px;color:#555555;border:1px #999999 solid;margin:5px 11px 0 0;padding-left:5px}
.miniclinner .inputclword{margin:0;width:320px}
.miniclinner{width:698px;padding:5px;background:#777;margin-top:5px}
#toreg, #advcladv{display:none}
.miniclword3{border:1px solid #999;border-left:none}
.miniclword3 input{text-indent:-9999px;width:27px;height:24px;border:1px solid #fff;background:url(/img/go.png) #B90404;}/* orange is #f60 */
.miniclword3, .miniclword3 input{-moz-border-radius:0 5px 5px 0;-webkit-border-radius:0 5px 5px 0;border-radius:0 5px 5px 0;}
.miniclinner #inputclkey1, .miniclinner #inputclkey2{-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;border-radius:5px 0 0 5px;border-right:none}
.miniclword3 input:hover{cursor:pointer;background-color:#f60}/* orange is #f90 */
#clearclcity, #clearclcity_r{background:url(/img/go.png) no-repeat right top;border:none;width:25px;height:18px;cursor:pointer;position:absolute;text-indent:-9999px;top:4px;left:300px;margin:0;opacity:.5}
#clearclcity:hover, #clearclcity_r:hover{opacity:1}
.coverclclear{width:100%;height:1px;position:relative}
.miniclinner, .miniclinner input, .pagecl1click, .pagecl4box, div.indexclpopulars div, .miniclinner #inputclkey1, .miniclinner #inputclkey2, .itemclinfo{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0}
#allclribottom, #allclribottom a{color:#fff}
.boxclccc{border:1px solid #CCCCCC;background:#f1f1f1;padding:5px 0;width:967px}
* {margin:0}
#allclpages{width:100%;margin:0;padding:0;float:none;clear:both;}
#allclribottom{border:none;margin:0;clear:both;}
html,body{width:100%; position: relative;}
#allclpages{min-height:100%;height: auto !important;height: 100%;margin: 0 auto -15px;position:relative}
#allclribottom, #pageclpush{height:125px;clear:both}
#allclribottom{margin-top:-115px}
.listdesc{font-size: 16px;}

/**************************************JQUERY AUTCOMPLETE CSS*****************************************/
.ui-front { z-index: 100; }
.ui-autocomplete { position: absolute; top: 0; left: 0; cursor: default; }
.ui-menu { list-style: none; padding: 0; margin: 0; display: block; outline: none; }
.ui-menu .ui-menu { position: absolute; }
.ui-menu .ui-menu-item { position: relative; margin: 0; padding: 3px 1em 3px .4em; cursor: pointer; min-height: 0; /* support: IE7 *//* support: IE10, see #8844 */list-style-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7"); }

/* Component containers
----------------------------------*/
.ui-widget { font-family: Verdana,Arial,sans-serif; font-size: 1.1em; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Verdana,Arial,sans-serif; font-size: 1em; }
.ui-widget-content { border: 1px solid #aaaaaa; background: #ffffff 50% 50% repeat-x; color: #222222; }
.ui-widget-header { border: 1px solid #aaaaaa; background: #cccccc 50% 50% repeat-x; color: #222222; font-weight: bold; }
.ui-widget-header a { color: #222222; }
.ui-helper-hidden-accessible { display:none; }
/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #d3d3d3; background: #e6e6e6 50% 50% repeat-x; font-weight: normal; color: #555555; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #555555; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #999999; background: #dadada 50% 50% repeat-x; font-weight: normal; color: #212121; }
.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited, .ui-state-focus a, .ui-state-focus a:hover, .ui-state-focus a:link, .ui-state-focus a:visited { color: #212121; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #aaaaaa; background: #ffffff 50% 50% repeat-x; font-weight: normal; color: #212121; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #212121; text-decoration: none; }
.ui-menu .ui-menu-item { position: relative; margin: 0; padding: 3px 1em 3px .4em; cursor: pointer; min-height: 0; /* support: IE7 *//* support: IE10, see #8844 */list-style-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7"); }
.ui-menu-icons .ui-menu-item { padding-left: 2em; }

/* header & footer's color. If you want to change to red, switch to #B90404, AL blue is #406AC9 */
.allclribbon, .allclfoot{background:#666}
/* Post ad on header, if you changes the header color to red */
#postnowclin{background:#B90404;color:#fff}
.j_appl_n {height: 100%;width: 92px;background-color: #FF4700;height: 100%;float: right;position: absolute;right: 0;margin-top: -5px;display: table-cell;vertical-align: middle;}
.j_appl_n_text {font-size: 20px;color: #fff;text-shadow: 0 1px 1px #444;float: none;display: block;margin: auto;text-align: center;margin-top: 31px;}
.zp_line { width: 300px; border-top: 1px solid black; margin: 0 auto; float: none; margin-bottom: 15px; }
.zp_wide { width: 100%; text-align: center; }
#zp_job_desc { text-align: center; margin: 0 auto; font-size: 18px; }
#zp_mod a { text-decoration: none; color: #333; }
#zp_skip { width: 100%; text-align: center; margin-bottom: 10px; }
#zp_email { margin-top: 10px; width: 390px; float: none; font-size: 18px;padding:7px; }
#zp_button { width: 100%; height: 40px; text-align: center; margin-top: 10px;color:#7cc344; }
#zp_create_alert { font-size: 18px; font-weight: bold;color:#fff; }
#zp_span_createalert a { font-size: 18px; font-weight: bold;color:#fff; }
#zp_span_createalert:hover {  border-sizing: border-box; }
#zp_span_createalert { display: inline-block; max-width: 250px; overflow: hidden; text-overflow: ellipsis; -webkit-border-radius: 0.3em; -moz-border-radius: 0.3em; border-radius: 0.3em; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; color: #fff; padding:10px;width:112px; margin-right: 0; background: #7bc344; white-space: nowrap; }
#zp_mod { overflow-x: hidden; overflow-y: auto; opacity: 1; position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 1040; overflow: hidden; -webkit-overflow-scrolling: touch; outline: 0; -webkit-animation: fadein 300ms ease-out; /* Safari, Chrome and Opera > 12.1 */ -moz-animation: fadein 300ms ease-out; /* Firefox < 16 */ -ms-animation: fadein 300ms ease-out; /* Internet Explorer */ -o-animation: fadein 300ms ease-out; /* Opera < 12.1 */ animation: fadein 300ms ease-out; }
#zp_back_mod { opacity: .5; height: 100%; width: 100%; position: absolute; top: 0; right: 0; left: 0; background-color: #000; }
#zs_modal_content { position: relative; width: 800px; background-color: #fff; -webkit-background-clip: padding-box; background-clip: padding-box; border: 1px solid #999; border: 1px solid rgba(0, 0, 0, .2); border-radius: 6px; outline: 0; -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5); box-shadow: 0 5px 15px rgba(0, 0, 0, .5); }
#zs_modal_header { min-height: 16.43px; padding: 15px; border-bottom: 1px solid #e5e5e5; }
#zs_modal_title { float: left; width: 90%; }
#zs_modal_dialog {margin: 0 auto;width: 800px;float: none;margin-top: 200px;}
#zs_modal_body { position: relative; padding: 35px 0; width: 100%; }
#zs_modal_footer { padding: 15px; text-align: right; border-top: 1px solid #e5e5e5; }
#zs_close { font-size: 40px; line-height: 0px; text-decoration: none; float: right; width: 10%; text-align: right; padding-top: 3px; }
#zs_modal_body label { display: none; }
#zp_email_box { display: block; width: 300px; margin: 0 auto; }
#zs_create_alert { display: block; font-family: Arial, Helvetica, sans-serif; width: 160px; text-align: center; font-size: 28px; border: 1px solid #c8c8c8; color: #343536 !important; font-size: 15px; background: #e9e9e9; background: -webkit-linear-gradient(top, #f8f8f8, #e9e9e9); background: linear-gradient(top, #f8f8f8, #e9e9e9); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f8f8f8, endColorstr=#e9e9e9, GradientType=1); padding: 0px 8px; height: 38px; line-height: 38px; -webkit-border-radius: 30px; border-radius: 30px; outline: 0; font-weight: bold; text-shadow: 0px 1px 1px #ffffff; display: block; margin: 20px auto; text-decoration: none; }
#zs_create_alert:hover { border: 1px solid #c8c8c8; background: #f8f8f8; text-shadow: 0px 1px 1px #ffffff; }
#zs_create_alert:active { border: 1px solid #c8c8c8; background: #e9e9e9; background: -webkit-linear-gradient(top, #e9e9e9, #f8f8f8); background: linear-gradient(top, #e9e9e9, #f8f8f8); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e9e9e9, endColorstr=#f8f8f8, GradientType=1); text-shadow: 0px 1px 1px #ffffff; }
.zs_border_wrap { margin: 30px auto 35px; width: 160px; }